/* CSS Document */
#cenleft1{ width:106px; height:955px; background-color:#515151; float:left;}
.cenleftmenu1{ width:100px; height:955px; background-color:#303030;}
.modelmov1{ width:100px; height:227px; background-image:url(/modelimg/modelmov.gif); margin-top:1px;}
.modelmovcount1{ width:94px; float:left; margin-left:5px; _margin-left:-7px; margin-top:52px;}
.modelmovcount1 ul{ }
.modelmovcount1 li{ line-height:22px; list-style-type:none; width:90px; overflow:hidden}
.modelmovcount1 li a{ text-decoration:none; color:#FFFFFF;}
#cenleft2{ width:106px; height:300px; background-color:#515151; float:left;}
.cenleftmenu2{ width:100px; height:601px; background-color:#303030;}
.modelmov2{ width:100px; height:227px; background-image:url(/modelimg/modelmov.gif); margin-top:45px;}
.modelmovcount2{ width:85px; float:left; margin-left:14px; _margin-left:0px; margin-top:52px;}
.modelmovcount2 ul{ }
.modelmovcount2 li{ line-height:20px; list-style-type:none;}
.modelmovcount2 li a{ text-decoration:none; color:#FFFFFF;}
#listrightt{ width:699px; float:left; background-color:#000000; height:575px;}
.listrighttop{ width:689px; height:27px; background:url(/modelimg/listmenu.gif); margin-left:4px; border-top:1px solid #484848; border-left:1px solid #484848; border-right:1px solid #484848; margin-top:2px;}
.listrighttopcon{ margin-left:8px; margin-top:6px; width:600px;}
.listcennr{ width:699px; height:44px; border-top:1px solid #484848; background:url(/modelimg/listmenubg.gif);}
.listcennrti{ width:300px; float:left; margin-left:6px; margin-top:15px;}
.listcennrma{ width:320px; float:right; margin-top:12px; line-height:150%;}
.listcennrma input{ border:1px solid #333333; }
.listcennrma span{margin-right:2px;}
.listcennrma em{margin-right:1px;}
.listcennrma btn{ background-color:#000000; border:1px solid #484848;}
.listcencountbox{ width:699px; height:868px; background:#242424; border-right:1px solid #000000; padding-top:12px;}
.listcencountboxb{ width:699px; height:20px; background:url(/modelimg/channlbotbg.gif);display:none;}
.listcencount{ width:480px; float:left;}
.listcencount ul{ margin:0px; padding:0px; list-style-type:none; list-style-position:outside; display:inline;}
.listcencount ul li{ line-height:150%; width:472px; height:106px; border:1px solid #414141; float:left; margin-left:5px; margin-bottom:9px; }
.listcencount img{ width:111px; height:73px; border:1px solid #FFFFFF; float:left;}
.listcencountname{ margin-left:15px; height:16px; background:url(/modelimg/biao3.gif) no-repeat left 16px; padding-left:17px; vertical-align:top;}
.listcencount h2{ margin-top:15px; font-size:13px; }
.listcencountms{_margin-top:4px;margin-top:4px;margin-left:15px; font-style:normal;  _width:300px; word-break:break-all}
*+html .listcencountms{margin-top:20px !important;}
.listcencount img{float:left; width:113px; height:75px; border: 1px solid $000000; margin-left:15px; margin-top:15px; margin-right:15px; display:inline;}
.listcenright{ float:left; width:200px; height:807px; border-left:1px solid #414141; margin-left:8px; border-top:1px solid #414141; border-right:1px solid #414141; border-bottom:1px solid #414141}
.videolistbox{ width:699px; height:570px; background:#242424; border-right:1px solid #000000; border-top:1px solid #484848;}
.videolistcount{ width:660px; height:197px; border:1px solid #484848; background-color:#1A1A1A; margin: 15px 0px 15px 20px;}
.videolistcount em img{ border:0px; float:left; width:160px; height:170px; margin-top:13px; margin-left:15px;}
.videolistcountm{ width:267px; height:170px; float:left; margin-top:13px;}
.videolistcountm li{ width:267px; height:20px; list-style-type:none; list-style-position:outside; padding-left:15px; line-height:150%; padding-bottom:5px; padding-top:3px;}
.videolistcountm em{ width:279px; height:20px;}
.videolistcountm span{ width:279px; height:20px; padding-bottom:20px; margin-left:10px; white-space:nowrap;}
.videolistcountg{ width:186px; height:170px; float:left; border:1px solid #484848; margin-top:13px;}
.videolistplayt{ width:660px; height:26px; border:1px solid #484848; background-color:#1A1A1A; margin:0px 0px 10px 20px; }
.videolistplayt li{ height:18px; list-style-type:none; list-style-position:outside; padding-top:6px; padding-left:4px;}
.videolistplayt em{ padding:3px 3px 0px 4px; border:1px solid #484848;}
.videolistplayc{ width:660px; height:80px; border:1px solid #484848; background-color:#1A1A1A; margin-left:20px; margin-bottom:15px; }
.videolistplayc ul{ list-style-type:none; list-style-position:outside; display:inline; margin:0px; padding:0px;}
.videolistplayc li{ height:18px; padding:4px 4px 2px 4px; margin-left:6px; list-style-type:none; list-style-position:outside; border:1px solid #484848; float:left; margin-top:10px;}
.videolistplayabout{ width:660px; height:150px; border:1px solid #484848; background-color:1A1A1A; margin-left:20px; overflow:auto;}
.videolistplayabout li{ list-style-type:none; list-style-position:outside; padding: 8px 0px 8px 10px; background-color:1A1A1A;}
#listright1{ width:179px; height:601px; background-color:#353535; border-left:1px solid #484848; float:left;}
#listright{ width:179px; height:955px; background-color:#353535; border-left:1px solid #484848; float:left;}
/*分页码开始*/
.page_num{ width:699px; height:20px; text-align:center; margin-top:12px;}
/*分页结束*/

/*视频页CSS开始*/
#videoleft{ width:675px; margin:0px; padding:0px; float:left;}
#center_box{ width:986px; margin:0 auto; background-color:#000000;}
.videoleftwz{ 
width:665px; 
height:27px;
background-image:url(/modelimg/listmenu.gif);
border-left:1px solid #484848;
border-right:1px solid #484848;
border-top:1px solid #484848;
margin:0px 0px 0px 4px;
}
.videoleftwz li{ 
width:550px;
list-style-type:none; 
list-style-position:outside;
margin-top:6px;
margin-left:6px;}
.videoleftss{ width:675px; height:44px; background-image:url(/modelimg/listmenubg.gif); border-top:1px solid #484848;}
.videotitle{ width:674px; height:68px; border-bottom:1px solid #000000; border-right:1px solid #000000; background-color:#242424; text-align:center; padding-top:33px;}
.videotitle h2{ font-size:22px;}
.videotitle h4{font-size:12px;font-weight: normal;color: #666666;}
.videocunt{ width:674px; height:914px; background-color:#242424; border-top:1px solid #484848; border-right:1px solid #000000; border-bottom:1px solid #000000;}
.videoplayer{ margin-left:15px; margin-top:10px; height:450px; width:500px; clear:both;}
/*分享地址*/
.videoplayerfx{ width:480px; height:20px; margin-left:95px; margin-top:20px; margin-bottom:5px; background:#414141; color:#c1c1c1;}
.videoplayerfxlili{ float:left; list-style-type:none; margin:2px 0px 0px 52px;}
.videoplayerfxli{ float:left; list-style-type:none; margin:4px 0px 0px 10px;}
.videoplayerfxx input{ padding:3px 0px 0px 4px; color:#c1c1c1; width:412px; background:#171717; border:1px solid #575757; height:18px;}
.videoplayerfx a{ color:#c1c1c1;}
.videoplayerfxx{width:480px; height:24px; margin-left:95px; margin-bottom:35px;}
/*/分享地址*/
.videoplayerfxgg{ width:642px; height:16px; background-color:#373737; }
.videoplayerfxgg li{ padding-left:18px; padding-top:1px; list-style-type:none; list-style-position:outside;}
.videoxg{ width:674px; height:353px; border-top:1px solid #484848;}
.btn12{ background-image:url(/modelimg/fx.gif); border:0px; width:51px; height:24px;}

/* 内容切换开始*/
.woaicss { width:650px; height:278px; overflow:hidden;padding:0px; margin:25px auto 46px 12px;}
.woaicss_title{ width:650px; height:23px; overflow:hidden; background: url(/modelimg/2.gif) no-repeat; list-style-type:none; margin:0px; padding:0px;}
.woaicss_title li{ display:block; float:left; display:inline;  text-align:center;}
.woaicss_title li a{ display:block; width:88px; height:21px; line-height:25px; color:#999999;}
.woaicss_title li a:hover{ color:#f0f0f0; text-decoration:underline;}
.woaicss_title_bg1 {background-position:0 0;}
.woaicss_title_bg2 {background-position:0 -25px;}
.woaicss_title_bg3 {background-position:0 -50px;}
.woaicss_title_bg4 {background-position:0 -75px;}
.woaicss_title_bg5 {background-position:0 -100px;}
.woaicss_title_bg6 {background-position:0 -126px;}
.woaicss_title_bg7 {background-position:0 -151px;}
.woaicss_con { width:648px; height:250px; background-color:#1a1a1a; border-left: 1px solid #3E3E3E; border-right:1px solid #3E3E3E; border-bottom:1px solid #3E3E3E; background:url(/modelimg/cssbg.gif);}
.woaicss_con ul {
     width:574px; 
     height:230px; 
     margin:12px auto;
	 list-style-type:none;
	 list-style-position:outside;
	 display:inline;
}
.woaicss_con li {
     width:120px; 
	 height:102px;
     line-height:30px; 
     _white-space:nowrap; 
     text-overflow:ellipsis; 
     
	 float:left;
	 margin:15px 17px 2px 16px;
	 padding:0px;
}
.woaicss_con li img{ width:118px; height:79px; border:1px solid #ffffff;float:left;}
.woaicss_con li em{ }
.woaicss_con li span{ width:118px; height:16px; background:url(/modelimg/cssaj.gif) no-repeat left; padding-left:20px;}
.woaicss_con li a {
     color:#999999;
}
.woaicss_con li a:hover {
     color:#CC6600; 
     text-decoration:underline;
}
.videocountbot{ width:674px; height:20px; background:url(/modelimg/videobot.gif) no-repeat;display:none;}

#videoright{ width:305px; height:1065px; margin:0px; padding:0px; border-left:6px solid #515151; background-color:#353535; float:left;}
.videor_gg{ margin-top:22px; }
.videor_gg img{ margin-left:11px;}
.videor_picnot{ margin:2px 0px 0px 16px;}
.videor_picnot ul{list-style-type:none; margin:0px; padding:0px;}
.videor_picnot ul li{width:162px; height:160px; list-style-type:none; list-style-position:outside}
.videor_picnot ul li img{ border:1px solid #747273; margin:11px 0px 8px 0px;}
.videor_picnot ul li span{ width:162px;}
.videor_bg{width:290px; height:25px; background:url(/modelimg/newstitle.png); margin-top:8px; margin-left:8px;}
.videor_news{ width:290px; height:25px; background:url(/modelimg/newstitle.png); margin-top:18px; margin-left:8px;}
.videor_news h2{ color:#dcdcdc; font-size:14px; margin-left:6px;}
.videor_newscount{ width:275px; height:202px; background:url(/modelimg/videonews.gif) no-repeat; margin-top:10px; margin-left:20px;}
.videor_newscount ul{ margin-left:16px; line-height:21px; margin-top:-3px; padding:0px; list-style-type:none;}
.videor_newscount ul li{ list-style-type:none; margin-bottom:6px; margin-left:21px; margin-top:-1px;}
.videor_newscount ul li a{ color:#ABABAB;}
.rem_video{ white-space:nowrap; width:250px; overflow:hidden;}
.videor_pictitle{width:290px; height:25px; background:url(/modelimg/newstitle.png); margin-top:20px; margin-left:8px;}
.videor_pictitle h2{ margin-left:6px; color:#e5e5e5; font-size:14px;}
#swfplayer{ text-align:center; margin-top:35px;}

/* 不是我改的 */
.videor_newscount div{margin:0px 0 0 18px;float:left;display:inline;   height: 21px;}
.videor_newscount img{display: none;}
.Recomm_newstop {
 

    overflow: hidden;
    white-space: nowrap;
    width: 244px;
}
.videor_picnot td {
    height: 177px;
}
#videoright .videor_picnot {
    margin: 2px 0 0 5px;
}